@font-face {
  font-family: "KB Writers Block";
  src: url("./fonts/KBWritersBlock.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Baby Shower Time";
  src: url("./fonts/BabyShowerTime.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Smooth Boy Script";
  src: url("./fonts/SmoothBoyScript.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Monoline Signature";
  src: url("./fonts/MonolineSignature.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
